Package wx :: Package lib :: Module throbber :: Class UpdateThrobberEvent

[frames | no frames]

## Type UpdateThrobberEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
               PyEvent --+
                         |
                        UpdateThrobberEvent

Method Summary
| `__init__(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:42 2007 | http://epydoc.sf.net